This project is read-only.

You're using an older version of the Dropbox API with a new API key. Please use the latest version.

Oct 23, 2011 at 8:33 PM

Hi,

It appears that for recently generated keys, we need to use a different version of the Dropbox API.  The currently generated GetRequestToken Url uses version 0.  However, the resulting call generates the following message in the JSON reply:

  "You're using an older version of the Dropbox API with a new API key. Please use the latest version."

Simply changing the version number to 1 doesn't appear to suffice. 

Does anyone have suggestions on how to get this working?

Thanks,

Mark

 
Oct 23, 2011 at 10:02 PM
Hi,

our trunk contains a version which supports the latest one. We will release as soon as DropBox finished the Beta phase.

Cheers
Dirk

Sent from my iPad

On 23.10.2011, at 21:33, MarkMichaelis <notifications@codeplex.com> wrote:

From: MarkMichaelis

Hi,

It appears that for recently generated keys, we need to use a different version of the Dropbox API. The currently generated GetRequestToken Url uses version 0. However, the resulting call generates the following message in the JSON reply:

"You're using an older version of the Dropbox API with a new API key. Please use the latest version."

Simply changing the version number to 1 doesn't appear to suffice.

Does anyone have suggestions on how to get this working?

Thanks,

Mark

Oct 24, 2011 at 7:00 AM

I see now that trunk has a the API necessary for handling versions - I was previously using the last stable release - thanks!!!!

Mark